/*3. Loader
 --------------------------------------------------*/
.loader {
    top: 0;
    left: 0;
    position: fixed;
    opacity: 0.8;
    z-index: 10000000;
    background: Black;
    height: 100%;
    width: 100%;
    margin: auto;
}

.strip-holder {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 50%;
    margin-left: -50px;
    position: relative;
}

.strip-1,
.strip-2,
.strip-3 {
    width: 20px;
    height: 20px;
    background: #256950;
    position: relative;
    -webkit-animation: stripMove 2s ease infinite alternate;
    animation: stripMove 2s ease infinite alternate;
    -moz-animation: stripMove 2s ease infinite alternate;
}

.strip-2 {
    -webkit-animation-duration: 2.1s;
    animation-duration: 2.1s;
    background-color: #47C999;
}

.strip-3 {
    -webkit-animation-duration: 2.2s;
    animation-duration: 2.2s;
    background-color: #58FCC0;
}
@-webkit-keyframes stripMove {
    0% {
        transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
    }

    50% {
        transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
        transform: scale(4, 1);
        -webkit-transform: scale(4, 1);
        -moz-transform: scale(4, 1);
    }

    100% {
        transform: translate3d(-50px, 0px, 0px);
        -webkit-transform: translate3d(-50px, 0px, 0px);
        -moz-transform: translate3d(-50px, 0px, 0px);
    }
}

@-moz-keyframes stripMove {
    0% {
        transform: translate3d(-50px, 0px, 0px);
        -webkit-transform: translate3d(-50px, 0px, 0px);
        -moz-transform: translate3d(-50px, 0px, 0px);
    }

    50% {
        transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
        transform: scale(4, 1);
        -webkit-transform: scale(4, 1);
        -moz-transform: scale(4, 1);
    }

    100% {
        transform: translate3d(50px, 0px, 0px);
        -webkit-transform: translate3d(50px, 0px, 0px);
        -moz-transform: translate3d(50px, 0px, 0px);
    }
}

@keyframes stripMove {
    0% {
        transform: translate3d(-50px, 0px, 0px);
        -webkit-transform: translate3d(-50px, 0px, 0px);
        -moz-transform: translate3d(-50px, 0px, 0px);
    }

    50% {
        transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
        transform: scale(4, 1);
        -webkit-transform: scale(4, 1);
        -moz-transform: scale(4, 1);
    }

    100% {
        transform: translate3d(50px, 0px, 0px);
        -webkit-transform: translate3d(50px, 0px, 0px);
        -moz-transform: translate3d(50px, 0px, 0px);
    }
}
.btn-payAmount:disabled {
    opacity:1;
}
a .img-member {
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

    a .img-member:hover {
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }
.img-member {
    text-align:center;
    max-width: 200px;
    height: auto;
}
.regis-header {
    color: #369BFF;
}
.btn-register {
    color: #FFFFFF;
    background-color: #DD3300;
    border-radius: 12px;
}
    .btn-register:disabled {
        opacity: 0.7;
    }
    .btn-payAmount, .btn-payAmount :hover, .btn-search-search {
        color: #FFFFFF;
        background-color: #DD3300;
        border-radius: 12px;
    }
.btn-search-search {
    color: #FFFFFF;
    background-color: #DD3300;
    border-radius: 12px;
    padding-left: 3rem;
    padding-right: 3rem;
}
.uploader label {
    background-color: #369BFF !important;
}
.uploader div {
    color: #FFFFFF !important;
}
.uploader .btn {
    background-color: #FFFFFF !important;
    color: #DD3300 !important;
}
.text-bank {
    color: #DD3300 !important;
}
.text-bank-name {
    color: #000000 !important;
}
.disableddiv {
    pointer-events: none;
    opacity: 0.7;
}